.addbutton {
	display: inline-block;
  	float: left;
}

.tdleft {
    text-align:left;
    vertical-align:middle;
}

.tdcenter {
    text-align:center;
    vertical-align:middle;	
}
.tdright {
    text-align:right;
    vertical-align:middle;	
}
#modalM1 .modal-dialog  {
	left     : 20%;
	width    : 50%;
	z-index  : 1081;
	position : fixed;
}

#modalM2 .modal-dialog  {
	left     : 20%;
	width    : 50%;
	z-index  : 1081;
	position : fixed;
}

.fonthitam {
	color: #272727;
}

 #modalM7 .modal-dialog  {width:50%;}
 #modalM9 .modal-dialog  {width:70%;}
 #modalM9OPD .modal-dialog  {width:70%;}
 #modalM13 .modal-dialog  {width:70%;}
 #modalM13OPD .modal-dialog  {width:70%;} 